Wonderflow home pagelight logodark logo
  • Support
  • Wonderboard
  • Wonderboard
Page
v3 - Get Product pages by pageId
Welcome
API Reference
MCP Connector
General
Change Log
API Documentation
  • Introduction
  • Authentication
  • Guides
  • Useful information
Token
  • POST
    v3 - Get Auth token
Feedback
  • POST
    v3 - Get Feedback records
  • GET
    v3 - Get Feedback by feedbackId
  • POST
    v2 - Get Feedback records
Votes
  • POST
    v3 - Get votes records
  • GET
    v1 - Get Latest Votes (max 1 week old)
Page
  • POST
    v3 - Get list of Product pages
  • GET
    v3 - Get Product pages by pageId
  • POST
    v2 - Create Product pages
  • POST
    v2 - Create Feedback linked to Page
  • GET
    v2 - Get Product pages by type
Product
  • GET
    v3 - Get Product list
  • GET
    v2 - Get Product list
Analytics
  • POST
    v3 - Get Analytics KPIs
  • GET
    v3 - Get Subtratings list
  • GET
    v3 - Get Topics list
  • POST
    v2 - Get Analytics KPIs
  • GET
    v2 - Get Subtratings list
  • GET
    v2 - Get Topics list
Brand
  • GET
    v3 - Get Brands
  • GET
    v2 - Get Brands
Channel
  • GET
    v3 - Get Channels
  • GET
    v2 - Get Channels
User
  • GET
    v1 - Get Users
  • DEL
    v1 - Delete User
  • PUT
    v1 - Update User (enable/disable)
Page

v3 - Get Product pages by pageId

Retrieve details of the page

GET
/
v3
/
pages
/
{pageId}

Authorizations

​
Authorization
string
header
required

Enter your bearer token: you can get it via the /v3/token endpoint

Path Parameters

​
pageId
number
required

Response

200 - application/json
​
asin
string
​
brand
string
​
channel
string
​
country
string
​
ean
string
​
id
string
​
image
string
​
pageTitle
string
​
productCode
string
​
productId
string
​
sku
string
​
type
string
​
upc
string
​
url
string
v3 - Get list of Product pagesv2 - Create Product pages
githublinkedin
Powered by Mintlify